<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\PartnerForm;
//合伙人管理
class Partner
{
    public function index()
    {
        $form=new PartnerForm();
        return $form->index();
    }
    public function edit(){
        $form=new PartnerForm();
        return $form->edit();
    }
    public function delete(){
        $form=new PartnerForm();
        return $form->delete();
    }
    //提现列表
    public function withdrawList()
    {
        $form=new PartnerForm();
        return $form->withdrawList();
    }
    //提现处理
    public function withdrawHandle(){
        $form=new PartnerForm();
        return $form->withdrawHandle();
    }
    public function userList(){
        $form=new PartnerForm();
        return $form->userList();
    }
}
